body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2ECBB;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.captchaText {
	font:"Lucida Console", Monaco, monospace;
	font-size:36px;
	background-image:url(../images/captcha.png);
	color:#666;
	font-style:italic;
	margin-right:5px;	
}

.quoteText {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.captionText{
	font-weight:bold;
	font-size:90%;
}
.imgHeader{
	font-weight:bold;
	font-size:90%;
	display:table;
	margin:0 auto;
	margin-top:10px;
}


.headingText{
	font-size:110%;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
}

.contact_form input:focus:invalid, .contact_form textarea:focus:invalid { /* when a field is considered invalid by the browser */
    background: #fff url( no-repeat 98% center;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}

.form_hint {
    background: #d45252;
    border-radius: 3px 3px 3px 3px;
    color: white;
    margin-left:8px;
    padding: 1px 6px;
    z-index: 999; /* hints stay above all other elements */
    position: absolute; /* allows proper formatting if hint is two lines */
    display: none;
}


.errorText{
	font-size:80%;
	font-family:Arial, Helvetica, sans-serif;
	color: #F00;	
}
.paragraphText{	
	font-size:90%;
	font-family:Arial, Helvetica, sans-serif;		
}
.mapText{
	font-size: 95%;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	height:auto;
	vertical-align:top;
	margin-bottom::0px;
}


.mapHeader{	
	margin-top:0px;
	vertical-align:top;
	height:auto;
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.#map-canvas-big {
        height: 450px;       
     }


